@font-face{font-family: PingFang;src: url('PingFangMedium.otf')}
body,input,h1,h2,h3,h4,h5,h6,p,textarea,table,div,ul,li,select,td,th,em,span,i{margin:0;padding:0;color:inherit;line-height: inherit;font-family: "PingFang";}
img{border:0;display: inline-block;max-width:100%;vertical-align: middle;}
.fl{float:left;}
.fr{float:right;}
ul,li{ list-style:none; }
a{ text-decoration:none; color:inherit;}
:focus{outline:none!important;border-color:inherit;}
.clearfix{*zoom: 1;}
.clearfix:before,.clearfix:after
{display: table;line-height: 0;content: "";}
.clearfix:after{clear: both;}
table{border-collapse:collapse;border-spacing:0;width:100%}
h3,h4,h5,h6{font-weight: normal;}
em,i{font-style:normal;}
*{box-sizing:border-box;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;}
input[type="button"]{border:none;}
textarea {  -webkit-appearance: none;}  
.auto{width: 1200px;margin:0 auto;}
:hover{/*transition: all .2s;*/}
.img_hover_wrap{overflow: hidden;}
.img_hover{transition: all .3s;}
.img_hover:hover{transform: scale(1.05,1.05);}
.img_traslate{transition: all .3s;}
.img_traslate:hover{transform: translateY(-10px);}
.img_rotate{transition: all .3s;}
.img_rotate:hover{transform:rotate(-360deg);}
.bold{font-weight: bold;}
.normal{font-weight: normal!important;}
.center{text-align: center!important;}
.img{width: 100%;display: block;}
.ellipsis{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ele{position:relative;}
.ele:before,.ele:after{content:'';position:absolute;display: block;}
.ipt{display: block;border:none;}
.ipt_button{cursor: pointer;}
.item_scale .icon{transition: all .3s;}
.item_scale:hover .icon{transform: scale(1.05,1.05);}
.text-left{text-align: left!important;}
.text-right{text-align: right!important;}
.clamp{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;/*-webk
it-line-clamp: 3;*/}
.mb20{margin-bottom: 20px!important;}

::-webkit-scrollbar{width:2px;height: 6px;} 
::-webkit-scrollbar-track {background-color: transparent;} 
::-webkit-scrollbar-thumb { background-color:#2d70df;border-radius:3px;} 
::-webkit-scrollbar-button { display:none;} 
::-webkit-scrollbar-resizer {display:none;}
/*登录*/

@media screen and (min-width: 1024px) {
  /* 登录页PC端样式处理 */
  .lg_main .pic{max-width: 700px;display: inline-block;vertical-align: middle;margin:0 3%;width: 30%;}
  .lg_main .info{max-width: 400px;display: inline-block;vertical-align: middle;margin:0 3%;width: 28%;}
  .lg_main .wrapbox{position:absolute;width: 100%;left: 0;top: 50%;margin-top: -230px;z-index:100;}
}

@media screen and (max-width: 1023px) {
  /* 登录页移动端样式处理 */
  .lg_main .pic{display: none;}
  .lg_main .info{display: inline-block;vertical-align: middle;margin:0 5%;width: 90%;}
  .lg_main .wrapbox{position:absolute;width: 100%;left: 0;top: 44%;margin-top: -230px;z-index:100;}
}
.lg_main{background: url(../images/img_08.jpg) no-repeat center;background-size:cover;position:fixed;width: 100%;height: 100%;left: 0;top: 0;text-align: center;}

.lg_main .tt{text-align: center;margin-bottom: 25px;}
.lg_main .tt .cn{font-size: 30px;color: #fff;font-weight: bold;}
.lg_main .tt .en{font-size: 12px;color: rgba(204,234,255,.6);margin-top: 5px;letter-spacing: 1px;}

.lg_form{background: rgba(2,22,84,.6);border-radius:8px;box-shadow:0 0 9px inset rgba(19,156,250,.36);position:relative;}
.lg_form .formbox{box-shadow:0 7px 6px rgba(0,0,0,.3);padding:30px 25px 40px;}
.lg_form .titbox{margin-bottom: 25px;background: url(../images/lg_06.png) no-repeat center bottom;background-size:280px 2px;padding-bottom: 18px;}
.lg_form .tit{font-size: 26px;color: #009de4;letter-spacing: 10px;font-weight: bold;}
.lg_form .smtit{font-size: 16px;color: rgba(0,157,228,.5);text-transform: uppercase;}
.lg_form .boxmain{}
.lg_form .boxmain li{margin-bottom: 15px;border-bottom:1px solid rgba(255,255,255,.1);}
.lg_form .ipt{font-size: 16px;color: #99a4bf;height: 50px;line-height: 50px;width: 100%;background: transparent;padding-left: 43px;}
.lg_form .user{background: url(../images/lg_02.png) no-repeat left center;background-size:28px;}
.lg_form .psd{background: url(../images/lg_03.png) no-repeat left center;background-size:28px;}
.lg_form .code{background: url(../images/lg_08.png) no-repeat left center;background-size:28px;}
.lg_form .submit{font-size: 18px;color: #fff;width: 150px;line-height: 45px;border-radius:6px;background: #009de4;letter-spacing: 3px;text-align: center;margin:20px auto 0;box-shadow:0 7px 6px rgba(0,0,0,.3);border:none;cursor: pointer;}
.lg_form .submit:hover{background: #0287c4;}

.lg_form input::-webkit-input-placeholder{color: #99a4bf;}
.lg_form input::-moz-placeholder{color: #99a4bf;}
.lg_form input:-moz-placeholder{color: #99a4bf;}
.lg_form input:-ms-input-placeholder{color: #99a4bf;}
.keeplogin{
	color: #99a4bf;
	font-size: 14px;
	text-align: left;
	margin-left: 30px;
}
.keeplogin .inline{
	display: flex;
	align-items: center;
}
.keeplogin input[type="checkbox"]{
	width: 18px;
	height: 18px;
	margin-top: 0;
	margin-right: 8px;
}
